BODY {
	MARGIN-TOP: 0px;
	FONT-SIZE: medium;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	color: #000;
}
H1 {
	FONT-SIZE: 100%; COLOR: #336633
}
H2 {
	FONT-SIZE: 90%; COLOR: #666666
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-BOTTOM: -1.3em
}
H4 {
	PADDING-RIGHT: 0px; MARGIN-TOP: -0.5em; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 70%; MARGIN-BOTTOM: -1em; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; MARGIN-TOP: -0.5em; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 70%; MARGIN-BOTTOM: -1em; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 0px
}
.homeprtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #336633
}
.homeprtitlesummary {
	FONT-SIZE: 70%; COLOR: #000000; TEXT-DECORATION: none
}
.leftPostingSelected {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 1em; MARGIN-LEFT: 0px; COLOR: #336633; TEXT-DECORATION: none
}
.leftPosting {
	FONT-SIZE: 10px; MARGIN-BOTTOM: 1em; MARGIN-LEFT: 0px; COLOR: #336633; TEXT-DECORATION: none
}
.leftChannel {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 1em; COLOR: #336633; TEXT-DECORATION: none
}
.leftChannelSelected {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-BOTTOM: 0em; COLOR: red; TEXT-DECORATION: none
}
.selectedTopChannel {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-BOTTOM: 1em; VERTICAL-ALIGN: super; CURSOR: hand; COLOR: #000000; TEXT-DECORATION: none
}
.nonselectedTopChannel {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-BOTTOM: 1em; VERTICAL-ALIGN: super; CURSOR: hand; COLOR: #ffffff; TEXT-DECORATION: none
}
.nonselectedMenuChannel {
	BORDER-RIGHT: green thin solid; BORDER-TOP: green thin solid; FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-BOTTOM: 1em; BORDER-LEFT: green thin solid; CURSOR: hand; COLOR: green; BORDER-BOTTOM: green thin solid; BACKGROUND-COLOR: white; TEXT-DECORATION: none
}
.MenuItem {
	FONT-SIZE: 100%; CURSOR: hand; TEXT-DECORATION: none
}
.MenuItemBox {
	FONT-SIZE: 100%; WIDTH: 130px; CURSOR: hand; TEXT-DECORATION: none
}
.LoginLogOffDisplay {
	BORDER-RIGHT: green thin solid; BORDER-TOP: green thin solid; FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-BOTTOM: 1em; BORDER-LEFT: green thin solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: green thin solid; TEXT-DECORATION: none
}
.metatext {
	MARGIN-BOTTOM: 1em; TEXT-TRANSFORM: uppercase; COLOR: #336633
}
.footer {
	MARGIN-TOP: 0.5em; FONT-SIZE: 60%; MARGIN-BOTTOM: 1em; COLOR: #666666
}
.breadcrumb {
	FONT-SIZE: 10px
}
.primarynav {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.breadnav {
	FONT-SIZE: 10px
}
.breaddiv {
	FONT-SIZE: 10px
}
.leftnavmenuitem {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-LEFT: 0.75em; COLOR: #000000; LINE-HEIGHT: 26px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gray10px {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.greenbold12px {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
A#white {
	FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none
}
A#white:hover {
	COLOR: #990000; TEXT-DECORATION: none
}
.black10px {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.black11px {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
P {
	FONT-SIZE: medium;
	LINE-HEIGHT: normal;
	FONT-FAMILY: "Book Antiqua";
	color: #000;
}
.titleH4green {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #336633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.spaced10pxlinks {
	FONT-SIZE: 10px; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.greenbold10px {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #336633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.purplebold10px {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #660066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.purplebold12px {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #660066; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blackbold10px {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newstitle16px {
	FONT-WEIGHT: normal;
	FONT-SIZE: large;
	FONT-FAMILY: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: normal;
	color: #000;
}
.black16px {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.whitelink1 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitelink10px {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.utility_links {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 0.75em; COLOR: #666633; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.utility_links2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN-LEFT: 1.75em; COLOR: #666633; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
UL {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.redbold12px {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.blackbold12px {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.yellowhilite {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #336633; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc
}
.black12px {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 120%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.redbold10px {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #990000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#USFBasic table tbody tr td .style23 {
	color: #000;
}
#USFBasic table tbody tr td .style31 u {
	color: #000;
}
#USFBasic table tbody tr td .style31 u {
	color: #E9BB52;
}
.style2 {
	color: #E9BB52;
}
#USFBasic table tbody tr td .style32 {
	color: #887837;
}
#USFBasic table tbody tr td .black16px {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: x-large;
	font-style: normal;
	line-height: normal;
}
#USFBasic table tbody tr td .black16px {
	color: #363;
}
.Section1 form .MsoNormalTable tr td .style3style9 .blackbold12px.style1 .style2 {
	color: #E9BB52;
}
.newheading {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: large;
	font-style: normal;
	line-height: normal;
	color: #666;
}
.SiteTitle {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: x-large;
	font-style: normal;
	color: #363;
}
#USFBasic table tbody tr td p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#USFBasic table tbody tr td p {
	font-size: x-large;
}
#USFBasic table tbody tr td p {
	font-size: medium;
	color: #060;
}
#USFBasic table tbody tr td .sectiontitle .style33 {
	font-size: medium;
}
#USFBasic table tbody tr td .Section1 p .sectiontitle {
	color: #7DACB6;
}
#USFBasic table tbody tr td .style3 {
	font-size: medium;
}
#USFBasic table tbody tr td .Section1 p {
	color: #FFF;
}
#USFBasic table tbody tr td p {
	color: #FFF;
}
.Section1 form .MsoNormalTable tr td .style191 .style12 {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
